/*
Theme Name: Hestia Pro Sculpteo
Description: Theme enfant de Hestia Pro
Author: Sculpteo
Author URI: https://www.sculpteo.com/
Template: hestia-pro
Version: 0.1.0
*/
/*
* {
  box-sizing: border-box;
}

body,
html {
  margin: 0;
  padding: 0;
}
body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.tac{
    text-align: center;
}

.white, .white *{
    color: #FFF;
}
.black, .black *{
    color: #000;
}
.black-title .heading .title{
    color: #000;
}

:not(.elementor-widget-container) >  #mauticform_wrapper_newslettersubscription{
    display: none;
    height: 0px;
}

@media(max-width: 767px){
.elementor-widget-container{
    margin: 0!important;
}
.dropdown-toggle{
    color: #FFF;
}

.navbar .navbar-toggle{
    background: transparent!important;
    border: none;
}
.navbar .navbar-toggle .icon-bar{
    background: #FFF;
}

.top-navbar,
#top-menu{
    background: #292929;
}
}
.calltoaction2.only-btn .row{
    display: flex;
    justify-content: center;
}
.calltoaction2.only-btn .text-left{
    display: none;
}
.calltoaction2.only-btn .text-right{
    text-align: center;
}

.submenu-dark .sub-menu{
    background: #232323;
}

.features .feature h3{
  margin-top: 10px;
}

.btn-transparent-light .elementor-button,
.btn-transparent-light .btn{
    background: transparent!important;
    border: 1px solid #292929!important;
    color: #292929!important;
    border-radius: 0;
    text-transform: inherit;
}
.btn-transparent-dark .elementor-button,
.btn-transparent-dark .btn{
    background: transparent!important;
    border: 1px solid #FFF!important;
    color: #FFF!important;
    border-radius: 0;
    text-transform: inherit;
}
#welcome .btn-primary,
.pt_button a,
.btn-plain-light .elementor-button,
.btn-plain-light .btn{
    background: #292929!important;
    border: 1px solid #292929!important;
    color: #FFF!important;
    border-radius: 0;
    text-transform: inherit;
}
#welcome .btn-secondary,
.btn-plain-dark .elementor-button,
.btn-plain-dark .btn{
    position: relative;
    background: #FFF!important;
    border: 1px solid #FFF!important;
    color: #292929!important;
    transition: .3s;
    border-radius: 0;
    text-transform: inherit;
}
#welcome .btn:hover,
.pt_button a:hover,
.btn-plain-light .elementor-button:hover,
.btn-plain-light btn:hover,
.btn-plain-dark .elementor-button:hover,
.btn-plain-dark .btn:hover{
    position: relative;
    z-index: 3;
    opacity: 1;
    transform: scale(1);
    box-shadow: 5px 6px 0px #da7825;
    transition: .3s;
}

.navbar{
    margin-bottom: 0;
    border: none!important;
}

.dark-inputs input{
    background: transparent!important;
    border: none!important;
    border-bottom: 1px solid #FFF!important;
    border-radius: 0!important;
}

.dark-inputs textarea{
    background: transparent!important;
    border: 1px solid #FFF!importatnt;
    border-radius: 0!important;
}

.dark-inputs select{
    background: #111!important;
    border-radius: 0!important;
    border: none!important;
    border-bottom: 1px solid #FFF!important;
}

.light-bg{
    background: #FFF!important;
}
.dark-bg{
    background: #000!important;
}

.copyright{
    padding: 5px 0!important;
}

.navbar-default{
    top: 0;
}

.homepage-newsletter .col-md-4,
.homepage-newsletter .col-md-8{
    width:100%;
}
.homepage-newsletter .mauticform_wrapper{
    max-width: 1920px;
}
.homepage-newsletter .mauticform-page-wrapper{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.homepage-newsletter .mauticform-page-wrapper .mauticform-row{
    width: 20%;
}
.homepage-newsletter .mauticform-page-wrapper .mauticform-row:first-child{
    width: 60%;
    margin-right: 10px;
}

#mauticform_input_newslettersubscription_email_address{
    color: black;
}
#mauticform_checkboxgrp_label_confirm_optin_Yes0{
    float: left;
    margin-right: 10px;
    color: #FFF;
}

.dark-form-style .mauticform-input{
    background: none;
    border: none;
    border-bottom: 1px solid white;
    border-radius: 0;
}

.dark-form-style label{
    color: white;
}
*/